All Apps and Add-ons

Forescout compatibility with Splunk v6.6

paola92
Explorer

Hi,

I want to install Forescout app in my splunk enterprise 6.6 but I see in base splunk that it is compatible but in the documentation https://www.forescout.com/wp-content/uploads/2016/11/ForeScout-App-Splunk-2.5-Guide.pdf I see that is compatible only with version 6.4 and 6.5 so does anyone know if it supports version 6.6?

0 Karma

lfedak_splunk
Splunk Employee
Splunk Employee

Hey @paola92, I'm looking at the page for ForeScout App for Splunk (v2.6) and it lists that it is compatible with Splunk v6.6. Is there a specific reason you would like to use version 2.5? You can learn more here: https://splunkbase.splunk.com/app/3381/#/details

0 Karma
.conf21 CFS Extended through 5/20!

Don't miss your chance
to share your Splunk
wisdom in-person or
virtually at .conf21!

Call for Speakers has
been extended through
Thursday, 5/20!